Comment 1 for bug 1556308

This will need a FFe, as it's a new usptream version. I also need to test it still.